Core - Bug # 41659

Status: Resolved Priority: Should have

Author: Oliver Hader Category: Backend User Interface
Created: 2012-10-07 Assigned To:

Updated: 2012-10-07 Due date:

TYPO3 Version: 6.0

PHP Version: 53

Complexity:

Is Regression:

Sprint Focus:

Subject: Duplicate ids in form view on record translation

Description

If a record shall be localized in the page module the accordant form view gets loaded twice with the same id.

This behavior was triggered by this change: https://review.typo3.org/#/c/13510/8

Related issues:

related to TYPO3 CMS Usability Team - Suggestion # 38013: Separate the differ... Closed 2012-06-13
related to Core - Task # 39603: Move default columns to a backend_layout conf... Resolved 2012-08-08

Associated revisions

Revision 53196cfe - 2012-10-07 22:32 - Helmut Hummel

[BUGFIX] Duplicate ids in form view on record translation

If a record shall be localized in the page module the accordant
form view gets loaded twice with the same id.

Fixes: #41659

Releases: 6.0

Change-Id: 1396518433170e032b09d1d1026fc7fe6c3b0b85f
Reviewed-on: http://review.typo3.org/15383

Reviewed-by: Oliver Hader
Tested-by: Oliver Hader
Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History

#1 - 2012-10-07 21:12 - Oliver Hader
- Status changed from New to Accepted

#2 - 2012-10-07 21:13 - Oliver Hader
- File Bildschirmfoto_2012-10-07_um_21.09.39.png added

#3 - 2012-10-07 21:25 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
https://review.typo3.org/#/c/13510/8
http://review.typo3.org/15383

It is available at http://review.typo3.org/15383

#4 - 2012-10-07 23:30 - Helmut Hummel
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:53196cfe409c757ab6f878c8a120efaedebeebed.
